/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/



/* BRANDS */


div#brands_a_z {
    padding-top: 70px;
    margin-top: -70px;
}

ul.brands_index {
    padding: 0;
}

ul.brands_index li {
    margin-left: 0;
}

ul.brands_index li a, 
ul.brands_index li span {
	padding: 7px 10px;
    text-transform: uppercase;
}

ul.brands_index li {
    margin: 0px 3px 3px 0;
}

ul.brands_index li a:hover {
    border-width: 2px;
	padding: 7px 10px;
}

#brands_a_z h3 {
    padding-top: 80px;
    margin-top: -30px;
    text-transform: uppercase;
}

ul.brands {
    -webkit-padding-start: 17px;
}

.brands__row {
    margin-bottom: 50px;
    position: relative;
    display: flex;
    flex-wrap: wrap;
}

.brand__letter {
    /* float: left; */
    width: 25%;
}

#brands_a_z a.top {
    position: absolute;
    right: 0;
    bottom: 0;
    height: 25px;
    display: none;
}




@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}


@media only screen and (max-width: 767px) {

.brand__letter {
    width: 50%;
}

}


@media only screen and (max-width: 500px) {

ul.brands {
    padding: 0;
}

}





